/*Start: Fix für Piff: Desktop Rectangle auf Mobile ausblenden*/
.row.sidebar_ad_block { display: none !important; }
.article_details { padding: 0 !important; }
/*Ende: Fix für Piff: Desktop Rectangle auf Mobile ausblenden*/
section#navigation:after								{ display: block; content: ""; position: absolute; left: 15px; bottom: 20px; right: 15px; height: 4px; background: #cccccc; }

section#navigation #navigation_toggler				{ display: block; position: absolute; top: 0; left: 15px; width: 44px; height: 47px; line-height: 50px; color: #5d5d5d; font-size: 22px; }
section#navigation nav									{ display: none; position: absolute; left: 15px; top: 51px; z-index: 10; padding: 10px 0; background: rgba( 255,255,255,0.8 ); box-shadow: 0 5px 10px rgba( 93,93,93,0.5 ); border: none; }
.open section#navigation nav									{ display: block; }
section#navigation nav ul li							{ float: none; }
section#navigation nav ul li a						{ display: block; padding: 13px; font-size: 20px; line-height: 20px; color: #4a4a4a; text-decoration: none; }




